<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/typhoon_map_parent" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/typhoon_map_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/mj_typhoon_map" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/typhoon_map_title" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" android:layout_alignParentStart="true">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.amap.api.maps2d.MapView android:id="@id/map_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <View android:background="#64999999" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            <com.moji.mjweather.typhoon.view.TyphoonIndicatorView android:id="@id/typhoon_indicator" android:visibility="gone" android:layout_width="20.0dip" android:layout_height="120.0dip" android:layout_marginLeft="15.0dip" android:layout_marginBottom="17.0dip" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
            <LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="15.0dip" android:layout_marginLeft="15.0dip" android:layout_marginBottom="15.0dip" android:layout_alignParentBottom="true">
                <TextView android:textSize="11.0dip" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/_6" />
                <View android:background="@drawable/typhoon_map_color" android:layout_width="193.0dip" android:layout_height="15.0dip" android:layout_marginLeft="5.0dip" />
                <TextView android:textSize="11.0dip" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/_16" />
            </LinearLayout>
        </RelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</RelativeLayout>